_id: fZmF5TEfMylu6Vpa
_key: '!items!fZmF5TEfMylu6Vpa'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Assumed Form
system:
  abilityType: sp
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>You can change your appearance at will, as
      @Compendium[pf1.spells.oj36nfak6jc2s5ky]{Disguise Self} with a caster
      level equal to your oracle level.</p>

      <p>At 7th level, you can choose to actually transform, which works the
      same way but counts as a polymorph effect instead of an illusion and
      doesn’t allow a Will save to disbelieve.</p>

      <p>At 11th level, the ability lasts until you dismiss it or use it again,
      allowing you to even keep it active while you sleep.</p>

      <p>At 15th level, when you use this ability as a polymorph effect, you can
      gain the size bonus to your ability scores and additional racial abilities
      as if using @Compendium[pf1.spells.kouqz0pm1xl8xilm]{Alter Self}.</p>
  sources:
    - id: PZO1134
      pages: '69'
  subType: classFeat
  tags:
    - Revelation
    - Intrigue Mystery
type: feat

